Errors

build_prereq_matches_use
  • JSON
  • Pod::Coverage::Moose
  • Test::NoTabs
  • Test::Pod
  • Test::Pod::Coverage
meta_yml_conforms_to_known_spec
License 'agpl_3' is invalid (license) [Validation: 1.4]
prereq_matches_use
  • Log::Dispatch::Message::Passing